@charset "utf-8";
/* ------------------------------- IE-7 CSS Fixes - CSS Code by /Jawad */

*+html div.cc {
	text-align: left !important;
}
*+html input.cstm-chk-box {
	width: 20px !important;
	margin: 0px 2px !important;
}
*+html input.cstm-field{
	padding: 17px 10px;
	width: 265px;
	border: 1px !important;
	background-image: url(../images/bg-input.jpg);
	background-repeat: no-repeat;
}
*+ html label.email-id,
*+ html label.paypal-email-id,
*+ html label.cstm-coupon-code {
	display: block !important;
	visibility: visible !important;
	color: #3A3A3A;
	font-weight: bold;
	font-size: 12px;
}